/* Master Slider */
.custom-slider-heading div{
    
    /* font-size: 128px !important;
    font-weight: 700 !important;
    line-height: .9 !important; */
    margin-bottom: 30px;
}

/* .custom-slider-desc div{
   
    font-size: 48px !important;
    font-weight: 400 !important;
    line-height: 1.1 !important;
} */

.custom-slider-btn div a{
    
    /* font-size: 24.01px !important;
    font-weight: 500 !important;
    line-height: 24.02px !important; */
    color: #FFFFFF !important;
    /* padding: 17px 30px 18px 30px !important; */
    border-radius: 8px !important;
    transition: .5s !important;
}

.card-link {
    text-decoration: none;
    color: inherit;
    display: block;
}

.card-link .card {
    border: none;
}

.card-link:hover {
    color: #323232;
}

.bussiness-potential h2,
.insights h2, .home .capabilities h2 {
    
    font-size: 48px;
    font-weight: 700;
    line-height: 40px;
    text-align: center;
    color: #323232;
    padding: 10px;
    padding-top: 25px;
    margin-bottom: 15px;
}

.bussiness-potential p,
.insights p, .home section.support-clients p{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #323232;

}
.home section.support-clients p {text-align: center;}
.home section.capabilities {
    margin: 60px 0px 0px 0px;
    display: block;
    padding-bottom: 60px;
}
body.home .awards-section{margin-bottom:0px;}
.bussiness-potential p {
    max-width: 630px;
}

.frame-155 .card-img-top {
    max-width: 116px;
}

.frame-155 .container {
    max-width: 1085px;
    padding: 75px 0 40px;
}

.frame-155 h2 {
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
/* font-size:20px; */
    text-align: left;
    padding: 60px 0 10px 0;
}

.frame-155 .card-body {
    padding: 0px !important;
}

.frame-155 .card {
    border: none;
    padding: 0 0px 0 80px;
}

.frame-155 p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    color: #323232;
    max-width: 261px;
}
.linkedin a:hover{
text-decoration: none;
}
.linkedin {
    max-height: 100%;
    background: linear-gradient(90deg, #12376D 0.38%, #006093 100.39%);
}

.linkedin-link svg rect {
    transition: fill 0.3s ease;
}

.linkedin-link svg path {
    fill: #E5E5E5;
    transition: fill 0.3s ease;
}

.linkedin-link h4 {
    color: #FFFFFF;
    margin: 0;
    transition: color 0.3s ease;
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
}
.linkedin-link svg rect{
    transition: fill 0.3s ease;
}
.linkedin-link:hover svg rect {
    fill: #e95f24;
}

.linkedin-link:hover h4 {
    color: #e95f24;
}
.linkedin-link:hover svg.arrow path {
    fill: #e95f24;
}

.linkedin-link {
    display: flex;
    align-items: center;
    text-decoration: none;
    width: fit-content;
}
.linkedin svg .arrow{
    margin-left: -10px;

}

.linkedin-link svg:first-child {
    margin-right: 10px;
    color: #FFFFFF;
}

.linkedin-link h4 {
    margin: 0 10px;
    color: #FFFFFF;
    font-size: 16px;
}

.linkedin-link svg:last-child {
    margin-left: auto;
}


.img-icon {
    max-height: 576px;
    padding-left: 50px;
}

.linkedin h2 {
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
    text-align: left;
    color:#FFFFFF;
/*     width: 780px; */
    padding-top: 139px;
}

.linkedin h3 {
    color: #ffffff;
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    padding-top: 30px;
}

.linkedin p {
    font-size: 16px;
    font-weight: 500;
    line-height: 24.01px;
    color: #ffffff;
    font-family: "Roboto", sans-serif;
}
.group-528 {
    display: flex;
    align-items: center;
    padding-bottom: 40px;
}

.group-528 a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: white;
}

.group-528  a .arrow-icon{
    transition: .5s;
}

.group-528 a:hover h3{
    color: #e95f24;
}

.group-528 a:hover .arrow-icon{
    border: 3px solid #e95f24;
    transition: .5s;
}

.group-528 a:hover .arrow-icon{
    background: #e95f24;
    transition: .5s;
}


.group-528 h3 {
    margin: 0;
    font-size: 24px; /* Adjust font size as needed */
    padding-bottom: 14px;
    color: #E5E5E5;
    line-height: 32px;
    transition: .5s;
}

.group-528 .arrow-icon {
    margin-top: 24px;
    margin-left: 34px !important;
    color: #E5E5E5;
    line-height: 32px;
}

.insights .insight .row .col-xl-3.col-lg-4.col-md-6:nth-child(even) {
    margin-top: 120px;
}

.insights .card {
    width: 336px;
}

.insights .card-body {
    padding: 30px;
}

.insights .card {
    box-shadow: 0px 10px 20.01px 0px #0000001A;
    border-radius: 0 0 10px 10px;
    border: none;
    overflow: hidden;
    background: transparent;
}

.insights .card-img-cont{
    height: 360px;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}

.insights img {
    box-shadow: 0px 10px 20.01px 0px #0000001A;
    border-radius: 10px 10px 0 0;
    border: none;
    transition: .5s;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.card-link .card-image{
    height: 300px;
    overflow: hidden;
    border-radius: 10px 10px 0 0;
}
.card-link .card-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.card-link:hover img{
    scale: 1.1;
}
.card-link:hover .card-body h5{
    color: #e95f24;
    transition: .5s;
}
.card-link:hover .card-body .read-more h3{
    color: #e95f24;
    transition: .5s;
}
.card-link .card-body .read-more svg path{
    transition: .5s;
}
.card-link:hover .card-body .read-more svg path{
    fill: #e95f24;
    transition: .5s;
}

.card-link:hover h5{
    color: #e95f24;
}
.insight {
    width: 100%;
}

.insights {
    display: flex;
}


.marg-t {
    margin-top: 90px;
}

.head h4 {
    color: #323232;
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    max-width: 170px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.head p {
    font-size: 14px;
    line-height: 20px;
}

.insight h5 {
    margin-top: 15px;
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
    color: #4141A2;
    font-family: "Roboto", sans-serif;
    transition: .5s;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.insights .card p {
    max-width: 228px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.cta {
    padding: 60px 0px;
}

.cta a {
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    text-align: center;
    text-decoration: none;
    color: #4141A2;
    margin-top: 5px;
    transition: .5s;
}

.cta a:hover{
    color: #e95f24;
    transition: .5s;
}

.cta a:hover .arrow-icon{
    border: 3px solid #e95f24;
    transition: .5s;
}

.cta a:hover .arrow-icon path{
    fill: #e95f24;
    transition: .5s;
}

.cta .arrow-icon {
    width: 65px;
    height: 65px;
    /* width: 60px; */
    margin-left: 25px;
    border-radius: 50%;
    border: 3px solid #4141A2;
    display: inline-block;
    padding: 12px;
    transition: background-color 0.3s ease, fill 0.3s ease;
    transition: .5s;
}


.cta .arrow-icon path{
    transition: .5s;
}

.transform {
    background-image: url(../images/efe-kurnaz-RnCPiXixooY-unsplash\ 1.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.transform h5 {
    color: #ffffff;
    font-size: 48px;
    font-weight: 700;
    line-height: 40px;
    
}

.transform p {
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    max-width: 435px;
    margin: 0 auto;
    /* Center the content within the section */
    padding: 18px 0px 50px 0px;
}

.sub-transform {
    padding: 120px 15px;
}

.sub-cta a {
    position: relative;
    text-decoration: none;
    color: #E5E5E5;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    transition: .5s;
}

.sub-cta a .arrow-icon{
    transition: .5s;
}

.sub-cta a:hover{
    color: #e95f24;
}

.sub-cta a:hover .arrow-icon{
    border: 3px solid #e95f24;
    transition: .5s;
}

.sub-cta a:hover .arrow-icon{
    background: #e95f24;
    transition: .5s;
}

.sub-cta .arrow-icon, .group-528 .arrow-icon  {
        width: 65px;
    height: 65px;
    border-radius: 50%;
    border: 2px solid #ffffff;
    padding: 12px;
    margin-left: 10px;
    transition: background-color 0.3s ease, fill 0.3s ease;
}
.group-528 a:hover h3{
    color: #e95f24;
}

.rectangle h2 {
    font-size: 40px;
    font-weight: 700;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    
}

.rectangle {
    background-color: #12376D;
    box-shadow: 0px 0px 20px 0px #0000001A;
}

.rectangle p {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
    padding: 15px 0;
    max-width: 420px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.rectangle img {
    padding: 42px 0;
}

.connect-btn {
    color: #ffffff;
    padding: 15px;
    border-radius: 3px;
    transition: background-color 0.3s ease, fill 0.3s ease;
    font-family: Roboto;
    font-size: 24.01px;
    font-weight: 500;
    line-height: 24.02px;
    display: inline-block;
    width: fit-content;
    background: linear-gradient(#12376D, #12376D) padding-box, linear-gradient(270deg, #EB6744 0%, #FF9966 100%) border-box;
    border: 2px solid transparent;
}


.connect-btn:hover {
    color: #ffffff;
    background: #e95f24;
    text-decoration: none;
    border-color: #e95f24;
}

.connect {
    padding: 15px 0 82px 0;
}

.insight .heading {
    padding: 85px 0 45px 0;
}

.awards-section {
    text-align: center;
    padding: 20px;
}

.awards-section h2 {
    color: #323232;
    padding: 0 0 14px 0;
    font-size: 48px;
    font-weight: 600;
    line-height: 40px;
}

.awards-section p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #808080;
    padding-bottom: 32px;
    max-width: 770px;
    margin: 0 auto;
}

.awards-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 70px;

}

/* .row {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 20px;
} */

.award {
    margin: 10px;
    flex: 1 1 calc(10% - 20px);
    /* Allow flexibility and spacing */
    max-width: calc(10% - 20px);
    /* Ensure 10 awards in the first row */
}

.row:last-child .award {
    flex: 1 1 calc(33.33% - 20px);
    /* Ensure 3 awards in the second row */
    max-width: calc(33.33% - 20px);
}

.award img {
    max-width: 100%;
    height: auto;
}

.practices-section {
    padding: 20px;
}

.practices-section h2 {
    color: #323232;
    padding: 0 0 14px 0;
    font-size: 48px;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
}

.practices-section p {
    max-width: 830px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #323232;
    text-align: center;
}

.practices-container {
    display: flex;
    /* justify-content: unset; */
    gap: 20px;
    padding-top: 50px;
    flex-direction: row;
    padding-bottom: 80px;
}


.practice-item {
    border: 1px solid #12376D;
    border-radius: 20px;
    color: #12376D;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s ease, color 0.3s ease;
    padding: 8px 10px;
    line-height: 24px;
    text-align: center;
    min-width: 190px;
    min-height: 66px;
	display: flex;
  	align-items: center;
  	justify-content: center;
  	box-sizing: border-box;
}

.practice-item:hover {
    background-color: #2c4984;
    color: #fff;
    text-decoration: none;
}

.practices-section .container {
    max-width: 1110px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.counter h2 {
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    margin: 0 auto;
    max-width: 662px;
    color: #323232;
}

.counter .row {
    padding: 40px 0 0 0;
}

.value {
    font-size: 40px;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
    color: #12376D;
    padding-bottom: 5px;
    font-family: "Average Sans", sans-serif;
}

.counter p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    color: #323232;
}

.counter .col-md-3 {
    padding: 8px !important;
}


.services-section .col-lg {
  padding-left: 0;
  padding-right: 0;
}

.service-item {
  position: relative;
  display: flex;
  flex-direction: column;
}

.service-image {
  width: 100%;
  height: auto;
  object-fit: cover;
  display: block;
  min-height: 630px;
  max-height: 630px;
}

.service-content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /* display: flex; */
    flex-direction: column;
    /* justify-content: center; */
    /* align-items: center; */
    color: #FFFFFF;
    background: rgba(0, 0, 0, 0.5);
    padding: 0 50px 0 50px;
}

.service-item h3 {
  margin: 0;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
  padding: 80px 0 6px 0;
}

.service-item p {
    margin: 10px 0;
    font-size:14px;
    font-weight: 400;
    line-height: 22px;
}

.service-item .learn-more {
  color: #FFFFFF;
  border: 1.15px solid #e95f24;
  padding: 16px;
  font-size:10px 30px;
  transition: background-color 0.3s ease, fill 0.3s ease;
  line-height: 24px;
}

.service-item .heading {
  border-bottom: 2px solid white;
  margin-bottom: 30px;
}
.service-content p:last-of-type {
 padding-bottom: 40px;
}
.service-item .learn-more:hover{
background-color: #e95f24;
text-decoration: none;
}
.learn-more svg{
    margin-left: 10px;
}

/* Our Work and Stories */
.work-stories-section{
    margin: 50px 0;
}
.work-stories-section .heading h2{
    font-size: 48px;
    font-weight: 700;
    line-height: 40px;
/* font-size:20px; */
    text-align: center;
    margin-bottom: 14px;
    color: #323232;
}

.work-stories-section .heading p{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    color: #565555;
}

.work-story .work-img{
    height: 250px;
    overflow: hidden;
}

.work-story .work-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .3s;
}

.work-story:hover .work-img img {
    scale: 1.1;
    transition: .3s;
}

.work-story:hover .work-detail h3{
    color: #e95f24;
    transition: .5s;
}

.work-story .work-detail h5{
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    color: #323232;
    margin-bottom: 20px;
    margin-top: 10px;
    font-weight: 700;
    max-width: 220px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.work-story .work-detail h3{
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
    color: #4141A2;
    margin-bottom: 16px;
    transition: .5s;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.work-story .work-detail p{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #323232;
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

#work-stories{
    position: relative;
    width: 100%;
    padding-top: 50px;
}

#work-stories .work-story{
    height: 100%;
}

#work-stories .work-story .work-detail{
    display: none;
}

#work-stories .work-story.swiper-slide-active .work-detail{
    display: block;
}

#work-stories .work-story.swiper-slide-active{
    padding: 14px 14px 40px; 
    background: #EBEBEB;
}

#work-stories .swiper-nav{
    position: absolute;
    bottom: 100px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    gap: 380px;
    z-index: 1;
}

#work-stories .swiper-nav button{
    position: unset;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #4141A2;
    border-radius: 50%;
    background: #fff;
    transition: all .2s ease-in-out;
}

#work-stories .swiper-nav button::after{
    content: unset;
}

#work-stories .swiper-nav button:hover{
    background: #4141A2;
    transition: all .2s ease-in-out;
}

#work-stories .swiper-nav button:hover svg path{
    fill: #fff;
    transition: all .2s ease-in-out;
}

.partners-section {
    margin: 40px 0 80px;
}

.partners-logos {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
    margin-bottom: 20px;
    overflow: auto;
}
.partners-logos::-webkit-scrollbar {
    display: none;   
}

.partners-logos img {
    height: 64px;
    width: auto;
}

/* Seasonal Features Pages */
body.page-id-14494 .services-section{
    padding: 0 !important;
}
body.page-id-14494 .services-section .container-fluid{
    padding: 0 !important;
}
body.page-id-14494 .services-section .row{
    margin: 0 !important;
}

.home .awards-section{
	margin-bottom: 0px;
}

.home .insight .heading {
    padding: 55px 0 45px;
}

@media (min-width: 1900px) {
    .container{
        max-width: 1490px;
        container: 0 20px;
    }
    .head h4{
        max-width: 130px;
    }
}


@media (max-width: 1900px) {
    .custom-slider-heading div{
        /* font-size: 72px !important; */
        margin-bottom: 20px;
    }
    
    /* .custom-slider-desc div{
        font-size: 32px !important;
    } */
    
    .custom-slider-btn div a{
        /* font-size: 20px !important; */
        /* padding: 12px 30px 14px 30px !important; */
    }
}

@media (max-width: 1600px){
    .service-content{
        padding: 0 30px 0 30px;
    }
    .insights .card-body {
        padding: 20px 16px;
    }
}

@media (max-width: 1400px){
    .linkedin .icon{
        padding-bottom: 40px;
    }
    .insights .card-body {
        padding: 20px 8px;
    }
    .head h4{
        font-size: 13px;
    }
    .head p{
        font-size: 12px;
    }
}

@media (max-width: 1279px){
    /* .custom-slider-heading div{
        font-size: 52px !important;
    } */
    /* .custom-slider-desc div{
        font-size: 26px !important;
    } */
    .partners-section {
        margin: 30px 0 60px;
    }
    .partners-logos {
        gap: 30px;
    }
    .partners-logos{
        justify-content: unset;
    }
    .service-item p{
        font-size: 14px;
    }
    .linkedin h2{
        font-size: 24px;
        padding-top: 80px;
    }
    .insights .insight .row .col-xl-3.col-lg-4.col-md-6:nth-child(even){
        margin: 0;
    }
    .insights .card-body{
        padding: 20px 16px;
    }
    .head h4{
        font-size: 12px;
    }
    .card-link{
        margin-bottom: 40px;
    }
    .cta{
        padding-top: 0;
        padding-bottom: 60px;
    }
    .award img {
        max-width: 100%;
        height: 100%;
    }
    .practices-container{
        flex-wrap: wrap;
        justify-content: center;
    }
	.service-item h3 {
		padding: 30px 0 6px 0;
	}


}

@media (max-width: 1328px) {
    .service-content {
        padding: 0 18px !important;
    }
}

@media (min-width: 1080px) {
    .insights .card {
        width:100%;
    }
}

@media (min-width: 768px) and (max-width: 1080px) {
    .insights .card {
        width: 100%;
    }
    .marg-t {
        margin: 0px !important;
    }
    .linkedin h2 {
        width: 700px;
    }
}

@media screen and (max-width: 1024px) {
    .practice-item {
        font-size: 14px;
        padding: 8px 20px;
        text-decoration: none;
    }
    .practices-container {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
        gap: 16px;
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 1080px) {
    .insights .col-md-3 {
        flex: 1 1 100%;
    }
    .insights .col-md-3 {
        flex: 1 1 calc(50% - 20px);
    }
}

@media (max-width: 991px){
    #work-stories .swiper-nav button{
        width: 60px;
        height: 60px;
    }
    .partners-section {
        margin: 30px 0 60px;
    }
    .partners-section {
        margin: 20px 0 30px;
    }
    .service-image{
        min-height: unset;
        max-height: 500px;
    }
    .service-item p{
        font-size: 16px;
    }
    .linkedin h2{
        font-size: 20px;
        line-height: normal;
    }
    .group-528 .arrow-icon {
        width: 45px;
        height: 45px;
    }
    .cta{
        padding-top: 0;
        padding-bottom: 60px;
    }
    .frame-155 .card {
        padding: 0 0px 0 40px;
    }
}

@media (max-width: 767px){
    .home section.capabilities {
        padding-bottom: 20px;
    }
    .home .linkedin .icon {
        padding-bottom: 0;
    }
    .home .insight .heading {
        padding: 35px 0 15px 0;
    }
    .home section.support-clients .custom-card h4 {
        font-size: 18px;
        font-weight: 500;
        line-height: 24px;
    }
    #work-stories{
        padding-top: 0;
    }
    .work-stories-section{
        padding: 0 20px;
    }
 
    #work-stories .swiper-nav{
        position: unset;
        justify-content: center;
        transform: unset;
        gap: 40px;
        margin-top: 20px;
    }
    #work-stories .work-story{
        margin-bottom: 20px;
    }
    .partners-logos img {
        max-height: 60px;
        max-width: 127px;
    }
    .insights .card {
        width: 100%;
    }
    .linkedin {
        max-height: 100%;
    }
    .img-icon {
        margin: 0 auto;
        padding: 0;
        width: 100%;
    }
    .linkedin h2 {
        width: 100%;
    }
    .row {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .frame-155 .card{
        padding: 0px;
        margin: 0 auto;
        padding-top: 40px;
    }
    .frame-155 h2 {
        padding: 20px 0 20px 0;
    }
    .frame-155 .container {
        padding: 0px;
    }
    .counter h2{
        padding-top: 50px;
    }
    .insights .card{
        width: 100%;
    }
    .marg-t{
        margin-top: 0px;
    }
    .card-link {
        padding: 0;
        margin-bottom: 30px;
    }
    .counter p {
        padding: 5px 25px;
    }
    .sub-transform {
        padding: 80px 0px;
    }
    .bussiness-potential h2, .insights h2,
    .transform h5, .home .capabilities h2{
        font-size: 42px;
/* font-size:20px; */
    }
    #work-stories .swiper-nav button {
        width: 55px;
        height: 56px;
        padding: 15px;
    }
    .group-528 .arrow-icon,
    .cta .arrow-icon,
    .sub-cta .arrow-icon, .group-528 .arrow-icon {
        width: 55px;
        height: 55px;
    }
    .award {
        flex: 1 1 calc(20% - 20px);
        max-width: calc(20% - 20px);
    }
    .row:last-child .award {
        flex: 1 1 calc(50% - 20px);
        max-width: calc(50% - 20px);
    }
    .counter .col-md-3 {
        width: 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .service-image{
        height: 550px;
		max-height: unset;
    }
	.service-image {max-height: unset;}
    .services-section .container-fluid{
        padding: 0px !important;
    }
    .partners-section {
        margin: 30px 0 30px;
    }
    .practices-container {
        grid-template-columns: repeat(2, 1fr);
    }
    .transform p{
        padding-left: 15px;
        padding-right: 15px;
    }
    .awards-section h2{
        font-size: 36px;
    }
    .chat h2{
        font-size: 36px !important;
    }
    .chat h3{
        font-size: 20px !important;
    }
    .practice-item{
        min-width: 160px;
    }
	
	.service-item h3 {
		padding: 60px 0 6px 0;
	}

}


@media (max-width: 480px) {
    .award {
        flex: 1 1 calc(33.33% - 20px);
        max-width: calc(33.33% - 20px);
    }
    .row:last-child .award {
        flex: 1;
        max-width: 100%;
    }
    .practices-container {
        gap: 10px;
    }
    .practice-item {
        font-size: 12px;
        padding: 6px 12px;
    }
    .award img {
        max-width: 100%;
        height: 100%;
        object-fit: contain;
    }
}


.ai-form h3{
    color: #12376D;
}
.ai-form p{
    color: #808080;
    font-size: 16px;
}
.ai-form-sec .ai-form{
    padding-right: 25px;
}
.ai-form-sec .banking-form{
    background-color: unset;
    padding: unset;
    display: flex;
    flex-wrap: wrap;
    padding-left: 25px;
    flex-direction: column;
    gap: 10px;

}
.ai-form-sec .banking-form name {
    display: flex;
    gap: 10px;
}
.ai-form-sec .banking-form name > *{
    flex: 1 1 calc(50% - 10px);
}
.ai-form-sec .name input {
    max-width: 100%;
    width: 100%;
}
.ai-form-sec .banking-form button[type="submit"]{
    margin-left: calc(100% - 95px);
}
.ai-form p{
    margin: 20px 0;
}
.ai-form a{
    color: #12376D;
    transition: 0.5s;
}
.ai-form a:hover{
    color: #E95F24;
}

.ai-form-sec .name p{
    display: flex;
    gap: 20px;
}
.ai-form-sec form span:not(.wpcf7-spinner){
    width: 100%;
    display: inline-flex;
}
.ai-form-sec form input[type="email"],
.ai-form-sec form input[type="tel"],
.ai-form-sec form input[type="text"] {
    width: 100%;
}
.ai-form-sec form .wpcf7-list-item{
    margin: 0;
}
.ai-form-sec form button{
    margin-top: 5px;
}
.ai-form-sec form input[type="submit"]{
    display: none;
}
.ai-form-sec form .wpcf7-not-valid-tip{
    position: absolute;
    bottom: -23px;
    font-size: 15px;
}

@media (max-width:767px) {
   
    .ai-form{
        text-align: center;
        padding-right: 0;
    }
    .ai-form p{
        margin: 20px 0 25px;
    }
    

    .ai-form-sec .ai-form {
        padding-right: 0;
    }
    .ai-form-sec .banking-form{
        padding-left: 0;
    }
}


.cf-form .name p{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .cf-form .name p span {
    width: 48%;
    display: inline-block;
  }
  .cf-form .career-form-content p span input {
    margin-bottom: 16px;
  }
  .cf-form input,.cf-form textarea{
    border: 1px solid #12376d;
    border-radius: 0 0 0 0;
    font-family: raleway, Sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    color: #323232;
    padding: .5625rem 1rem;
    width: 100%;
    line-height: 1 !important;
    min-height: 42px;
    max-width: 100%;
  }
  .cf-form .career-form-content .choose-file input{
    border: none;
    padding: 0;
    margin: 0;
  }
  .choose-file p, .career-form-content p{
    margin-bottom: 0;
  }
  .career-form-check label{
    margin-bottom: 16px;
    font-family: raleway, Sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    color: #7A7A7A;
  }
  .career-form-check input{
    position: relative;
    border: 2px solid currentColor;
    border-radius: 2px;
    background: none;
    clear: none;
    cursor: pointer;
    display: inline-block !important;
    line-height: 0;
    margin: 0 .6em 0 0;
    outline: 0;
    padding: 0 !important;
    text-align: center;
    vertical-align: text-top;
    height: 20px;
    width: 20px;
    min-width: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    opacity: .5;
    border-radius: 50%;
    transition: all .26s cubic-bezier(.25,.8,.25,1);
    min-height: auto;
  }
  .career-form-check input:before {
    width: 10px;
    height: 10px;
    top: 50%;
    left: 3px;
    margin-top: -5px;
    border-radius: 50%;
    content: "";
    opacity: 0;
    position: absolute;
  }
  .career-form-check input:checked{
    opacity: 1;
    border-color: #12376D;
  }
  .career-form-check input:checked::before {
    background-color: #12376d;
    opacity: 1;
  }
  .career-form-check span.wpcf7-list-item {
    margin: 0;
  }
  .sub-btn-div{
    text-align: right;
  }
  .sub-btn-div button{
    background-color: #61ce7000;
    color: #12376d !important;
    border: 1px solid #12376d;
    display: inline-block;
    line-height: 1;
    font-size: 15px;
    padding: 12px 24px;
    color: #fff;
    text-align: center;
    transition: all .5s;
  }
  .sub-btn-div button:hover{
    background: #12376D;
    color: #fff !important;
  }
  .cf-form .career-form-content textarea {
    border: 1px solid #12376d;
    border-radius: 0;
    font-family: raleway, Sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    color: #323232;
    padding: .5625rem 1rem;
    width: 100%;
    min-height: 80px;
    max-width: 100%;
    resize: vertical;
    margin-bottom: 20px
}


/* Home Clients New Block CSS */
.blog_brikendon_class {
    max-height: 100%;
}

.b_card_1 {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    flex: 0 0 28%;
    border-radius: 10px;
}

.container_blog {
    display: flex;
    flex-direction: row;
    justify-content: center;
    /* align-items: center; */
    gap: 40px;
}

.cards_blogs_brikendon {
    padding: 20px;
    color: white;
    max-width: 100%;
    background: linear-gradient(90deg, #12376D 0.38%, #006093 100.39%);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    min-height: 300px;
}

.person-1 {
    max-height: 300px;

}

.inner_carsd_content p {
    font-size: 16px;
    font-weight: 600;
    text-align: left;
	min-height: 96px;
}

.linkedin_info {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
	transition: .5s;
}

.linkedin_info:hover h4{
	color: #e95f24;
	transition: .3s;
}

.linkedin_info:hover svg rect{
	stroke: #e95f24;
	transition: .3s;
}

.linkedin_info:hover svg path{
	fill: #e95f24;
	transition: .3s;
}

.linkedin_info h4{
	font-size: 18px;
	color: white;
	margin: 0;
}


.ceo-image-div {
    display: flex;
    justify-content: center;
	padding-top: 20px;
}


.offical_person_name span {
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
}

.offical_person_name p {
    font-size: 16px;
    font-weight: 500;
    line-height: 24.01px;
    color: #ffffff;
    font-family: "Roboto";
}

.last_area_content {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
}

.last_area_content h3{
    margin: 0;
	color: white;
	font-size: 18px;
}

.last_area_content:hover h3{
	color: #e95f24;
	transition: .3s;
}

.last_area_content:hover svg path{
	fill: #e95f24;
	transition: .3s;
}


.page-id-134 .blog_brikendon_class{
	margin-bottom: 100px;
}


@media (max-width: 767px){
	.b_card_1{
		margin-bottom: 30px
	}
	.page-id-134 .blog_brikendon_class{
		margin-bottom: 40px;
	}
}



